{
  "verseBefore": "You must put them into a single basket, bring them in the basket, and present them with the bull and the two rams. ",
  "verseAfter": "And you shall put them into one basket, and you shall bring them in the basket, and the bull and the two rams. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-09-21T20:03:19.578Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
